<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @package WordPress
 * @subpackage Split_Vcard
 * @since Split Vcard 1.0
 */

get_header(); ?>

	<div class="main-title">
		<h1><?php esc_html_e( 'Oops ! That page can&rsquo;t be found.', 'splitvcard' ); ?></h1>
		<div class="divider">
			<div data-svg-drawing="yes" class="zigzag large clearfix ">
				<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" height="28" width="37" viewBox="0 0 69.172 14.975" xml:space="preserve">
				<path style="stroke-dasharray: 93.9851, 93.9851; stroke-dashoffset: 0;" d="M1.357,12.26 10.807,2.81 20.328,12.332
					29.781,2.879 39.223,12.321 48.754,2.79 58.286,12.321 67.815,2.793 "/>
				</svg>
			</div>
		</div>
	</div>

	<div class="content single content-404">
		<div class="block-content margHBottom margTLMedium">
			<div class="row">
				
						<div class="col-md-12">
							<div class="page-content tCenter">
								<i class="icon-attention"></i>
								<h1 class="margBSSmall"><?php esc_html_e( 'Page not found', 'splitvcard' ); ?></h1>
								<p class="margBSSmall"><?php esc_html_e( 'The requested page can not be found - this could be a URL problem or a removed page.', 'splitvcard' ); ?></p>
								<a class="but brd but-2 but-2" href="<?php echo esc_url( home_url( '/' ) ); ?>"><?php esc_html_e( 'Go Back Home', 'splitvcard' ); ?></a>
							</div><!-- .page-content -->
						</div>
			</div>
		</div><!-- .site-main -->
	</div><!-- .content-area -->

<?php get_footer(); ?>


