<?php
/**
 * The template for displaying archive pages
 *
 * Used to display archive-type pages if nothing more specific matches a query.
 * For example, puts together date-based pages if no date.php file exists.
 *
 * If you'd like to further customize these archive views, you may create a
 * new template file for each one. For example, tag.php (Tag archives),
 * category.php (Category archives), author.php (Author archives), etc.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package WordPress
 * @subpackage Split_Vcard
 * @since Split Vcard 1.0
 */

get_header(); ?>

	<div class="main-title">
        <h1>
        	<?php
				if ( is_day() ) :
					printf( esc_html__( 'Daily Archives: %s', 'splitvcard' ), get_the_date() );

				elseif ( is_month() ) :
					printf( esc_html__( 'Monthly Archives: %s', 'splitvcard' ), get_the_date( _x( 'F Y', 'monthly archives date format', 'splitvcard' ) ) );

				elseif ( is_year() ) :
					printf( esc_html__( 'Yearly Archives: %s', 'splitvcard' ), get_the_date( _x( 'Y', 'yearly archives date format', 'splitvcard' ) ) );

				else :
					esc_html_e( 'Archives', 'splitvcard' );

				endif;
			?>
		</h1>
        <div class="divider">
            <div data-svg-drawing="yes" class="zigzag large clearfix ">
                <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" height="28" width="37" viewBox="0 0 69.172 14.975" xml:space="preserve">
                <path style="stroke-dasharray: 93.9851, 93.9851; stroke-dashoffset: 0;" d="M1.357,12.26 10.807,2.81 20.328,12.332
                29.781,2.879 39.223,12.321 48.754,2.79 58.286,12.321 67.815,2.793 "/>
                </svg>
            </div>
        </div>
    </div>
    <div class="content">
        <div class="block-content">
            <div class="row">
                <div class="block-posts ">                  
                <?php if ( have_posts() ) : ?>                  
                    <?php
                    // Start the loop.
                    while ( have_posts() ) : the_post();

                        /*
                         * Include the Post-Format-specific template for the content.
                         * If you want to override this in a child theme, then include a file
                         * called content-___.php (where ___ is the Post Format name) and that will be used instead.
                         */
                        get_template_part( 'content', get_post_format() );

                    // End the loop.
                    endwhile;                   

                // If no content, include the "No posts found" template.
                else :
                    esc_html_e( 'No posts found', 'splitvcard' );

                endif;
                ?>
                </div>
            </div>
            <div class="block pagination tCenter margTSmall margBSmall">                                                                                                    
                <?php echo splitvcard_pagination(); ?>                                  
            </div>
        </div>
    </div><!-- .content-area -->

<?php get_footer(); ?>
