<?php
/**
 * The template for displaying Comments.
 *
 * The area of the page that contains comments and the comment form.
 * If the current post is protected by a password and the visitor has not yet
 * entered the password we will return early without loading the comments.
 */
if ( post_password_required() )
    return;
?>
<?php if ( have_comments() ) : ?>
	<div class="main-title">
		<h1><?php comments_number( esc_html__('Comments (0)', 'splitvcard'), esc_html__('Comments (1)', 'splitvcard'), esc_html__('Comments (%)', 'splitvcard') ); ?></h1>

		<div class="divider">
			<div data-svg-drawing="yes" class="zigzag large clearfix ">
				<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" height="28" width="37" viewBox="0 0 69.172 14.975" xml:space="preserve">
				<path style="stroke-dasharray: 93.9851, 93.9851; stroke-dashoffset: 0;" d="M1.357,12.26 10.807,2.81 20.328,12.332
					29.781,2.879 39.223,12.321 48.754,2.79 58.286,12.321 67.815,2.793 "/>
				</svg>
			</div>
		</div>
	</div>
	<div class="content">
		<div class="block-content ">
			<div class="block-comment">
				<div class="row">
					<div class="col-md-12">
					    <ul class="comments clearfix">
							<?php wp_list_comments('callback=splitvcard_theme_comment'); ?>
							<?php
								// Are there comments to navigate through?
								if ( get_comment_pages_count() > 1 && get_option( 'page_comments' ) ) :
							?>
								<nav class="navigation comment-navigation" role="navigation">
									<div class="nav-previous"><?php previous_comments_link( esc_html__( '&larr; Older Comments', 'splitvcard' ) ); ?></div>
									<div class="nav-next"><?php next_comments_link( esc_html__( 'Newer Comments &rarr;', 'splitvcard' ) ); ?></div>
					                <div class="clearfix"></div>
								</nav><!-- .comment-navigation -->
							<?php endif; // Check for comment navigation ?>

							<?php
								// If comments are closed and there are comments, let's leave a little note, shall we?
								if ( ! comments_open() && get_comments_number() && post_type_supports( get_post_type(), 'comments' ) ) :
							?>
								<p class="no-comments"><?php esc_html_e( 'Comments are closed.' , 'splitvcard' ); ?></p>
							<?php endif; ?>
					    </ul>
					</div>
				</div>
			</div>
		</div>
	</div>
<?php endif; ?>

<?php
	// If comments are closed and there are comments, let's leave a little note, shall we?
	if ( comments_open() ) :
?>
<div class="main-title">
	<h1><?php esc_html_e('Leave a comment', 'splitvcard') ?></h1>
	<div class="divider">
		<div data-svg-drawing="yes" class="zigzag large clearfix ">
			<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" height="28" width="37" viewBox="0 0 69.172 14.975" xml:space="preserve">
			<path style="stroke-dasharray: 93.9851, 93.9851; stroke-dashoffset: 0;" d="M1.357,12.26 10.807,2.81 20.328,12.332
				29.781,2.879 39.223,12.321 48.754,2.79 58.286,12.321 67.815,2.793 "/>
			</svg>
		</div>
	</div>
</div>
<div class="content">
	<div class="block-content margBMedium">
		<div class="block-reply">
			<div class="row">
				<div class="col-md-12">

					<?php
				    	if ( is_singular() ) wp_enqueue_script( "comment-reply" );
    					$aria_req = ( $req ? " aria-required='true'" : '' );
				        $comment_args = array(
				                'id_form' => 'reply-form',
				                'title_reply'=> '',
				                'fields' => apply_filters( 'comment_form_default_fields', array(
				                    'author' => '<div class="input-columns clearfix"><div class="column1"><div class="column-inner"><input  name="author" id="name" type="text" value="" placeholder="'. esc_html__( 'Name', 'splitvcard' ) .'" /></div></div>',
				                    'email' => '<div class="column2"><div class="column-inner"><input value="" id="email" name="email" type="text" placeholder="'. esc_html__( 'Email', 'splitvcard' ) .'" /></div></div></div>',
				                    'url' => '<input name="url" placeholder="'.esc_html__('WebSite', 'splitvcard').'" id="url" type="text" />',
				                ) ),
				                 'comment_field' => '<textarea rows="10" cols="45" name="comment" '.$aria_req.' id="comment" placeholder="'. esc_html__( 'Comment', 'splitvcard' ) .'" ></textarea>',
				                 'label_submit' => esc_html__( 'Post a comment', 'splitvcard' ),
				                 'comment_notes_before' => '',
				                 'comment_notes_after' => '',
				                 'class_submit'      => 'but opc-2 submit',
					        )
					    ?>
					    <?php comment_form($comment_args); ?>

				</div>
			</div>
		</div>
	</div>
</div>
<?php endif; ?>