<?php
/**
 * The template for displaying the header
 *
 * Displays all of the head element and everything up until the "site-content" div.
 *
 * @package WordPress
 * @subpackage Split_Vcard
 * @since Split Vcard 1.0
 */
?><!DOCTYPE html>
<html <?php language_attributes(); ?> class="no-js">
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width">
	<link rel="profile" href="http://gmpg.org/xfn/11">
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">


<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>

<!-- Preload -->
<?php splitvcard_custom_preload(); ?>

<!--Wrapper-->
<div id="wrapper" class="margLTop margLBottom">
	<div class="container">
		<div class="row ">
			<!-- Left content-->
			<div class="col-md-3 nopr left-content">
				<header id="header">
					<div class="main-header">

                        <!-- Avatar / Profile name -->
						<?php splitvcard_custom_avatar(); ?>

						<!-- Main Nav for Canvas Page -->
						<nav id="main-nav" class="main-nav clearfix tabbed">
                            <?php
                                wp_nav_menu( array(
                                    'menu'              => 'onepage',
                                    'theme_location'    => 'onepage',
                                    'depth'             => 2,
                                    'container'         => '',
                                    'container_class'   => '',
                                    'container_id'      => '',
                                    'menu_class'        => '',
                                    'fallback_cb'       => 'splitvcard_bootstrap_navwalker::fallback',
                                    'walker'            => new splitvcard_bootstrap_navwalker())
                                );
                            ?>
						</nav>
					</div>
					<div class="bottom-header bgWhite ofsTSmall ofsBSmall tCenter">
						<?php splitvcard_custom_social_network(); ?>
					</div>
				</header>
			</div>
			<!--End left content-->

			<!--Right content-->
			<div class="col-md-9 right-content">
