<?php
require_once get_template_directory() . '/inc/class-tgm-plugin-activation.php';
add_action( 'tgmpa_register', 'splitvcard_register_required_plugins' );
function splitvcard_register_required_plugins() {
	$plugins = array(
		array(
            'name'               => esc_attr__( 'Meta Box', 'splitvcard' ),
            'slug'               => 'meta-box',
            'required'           => true,
            'force_activation'   => false,
            'force_deactivation' => false,
        ),
		array(
            'name'      => esc_attr__( 'Redux Framework', 'splitvcard' ),
            'slug'      => 'redux-framework',
            'required'           => true,
			'force_activation'   => false,
            'force_deactivation' => false,
        ),

		array(
			'name'               => esc_attr__( 'WPBakery Visual Composer', 'splitvcard' ), // The plugin name.
            'slug'               => 'js_composer', // The plugin slug (typically the folder name).
            'source'             => 'http://mutationmedia.net/plugins/js_composer.zip', // The plugin source.
            'required'           => true, // If false, the plugin is only 'recommended' instead of required.
        ),
		array(
			'name'               => esc_attr__( 'OT Portfolios', 'splitvcard' ), // The plugin name.
            'slug'               => 'ot_portfolio', // The plugin slug (typically the folder name).
			'source'       => 'http://mutationmedia.net/plugins/ot_portfolio.zip', // If set, overrides default API URL and points to an external URL.
            'required'           => true, // If false, the plugin is only 'recommended' instead of required.
        ),
		array(
			'name'               => esc_attr__( 'OT Testimonials', 'splitvcard' ), // The plugin name.
            'slug'               => 'ot_testimonial', // The plugin slug (typically the folder name).
			'source'       => 'http://mutationmedia.net/plugins/ot_testimonial.zip', // If set, overrides default API URL and points to an external URL.
            'required'           => true, // If false, the plugin is only 'recommended' instead of required.
        ),
        array(
			'name'               => esc_attr__( 'Split Shortcodes', 'splitvcard' ), // The plugin name.
            'slug'               => 'split', // The plugin slug (typically the folder name).
        	'source'       => 'http://mutationmedia.net/plugins/split.zip', // If set, overrides default API URL and points to an external URL.
            'required'           => true, // If false, the plugin is only 'recommended' instead of required.
        ),

		// This is an example of how to include a plugin from the WordPress Plugin Repository.
		array(
            'name'      => esc_attr__( 'Contact Form 7', 'splitvcard' ),
            'slug'      => 'contact-form-7',
            'required'  => true,
        ),
	);
	$config = array(
		'id'           => 'tgmpa',                 // Unique ID for hashing notices for multiple instances of TGMPA.
		'default_path' => '',                      // Default absolute path to bundled plugins.
		'menu'         => 'tgmpa-install-plugins', // Menu slug.
		'parent_slug'  => 'themes.php',            // Parent menu slug.
		'capability'   => 'edit_theme_options',    // Capability needed to view plugin install page, should be a capability associated with the parent menu used.
		'has_notices'  => true,                    // Show admin notices or not.
		'dismissable'  => true,                    // If false, a user cannot dismiss the nag message.
		'dismiss_msg'  => '',                      // If 'dismissable' is false, this message will be output at top of nag.
		'is_automatic' => false,                   // Automatically activate plugins after installation or not.
		'message'      => '',                      // Message to output right before the plugins table.
	);

	tgmpa( $plugins, $config );
}
