<?php
/**
* Template Name: Blog
*/
get_header('blog'); ?>

	<!--Main title-->
	<div class="main-title">
		<h1><?php the_title(); ?></h1>
		<div class="divider">
			<div class="zigzag large clearfix "  data-svg-drawing="yes" >
				<svg xml:space="preserve" viewBox="0 0 69.172 14.975" width="37" height="28" y="0px" x="0px" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns="http://www.w3.org/2000/svg" version="1.1">
				<path d="M1.357,12.26 10.807,2.81 20.328,12.332
					29.781,2.879 39.223,12.321 48.754,2.79 58.286,12.321 67.815,2.793 "  style="stroke-dasharray: 93.9851, 93.9851; stroke-dashoffset: 0;"/>
				</svg>
			</div>
		</div>
	</div>
	<!--End main title-->

	<!--Content-->
	<div class="content">
		<!--Block content-->
		<div class="block-content ">
			<!--Works-->
			<div class="blog">
				<!--Row-->
				<div class="row">
					<!--Blog posts-->
					<div class="block-posts">
						<?php
							$paged = ( get_query_var( 'paged' ) ) ? absint( get_query_var( 'paged' ) ) : 1;
							$args = array(
								'post_type' => 'post',
								'paged' => $paged,
							);
							$wp_query = new WP_Query($args);
							while ($wp_query -> have_posts()): $wp_query -> the_post();


							/*
							 * Include the Post-Format-specific template for the content.
							 * If you want to override this in a child theme, then include a file
							 * called content-___.php (where ___ is the Post Format name) and that will be used instead.
							 */
							get_template_part( 'content', get_post_format() );

							endwhile;
						?>
					</div>
					<!--End blog posts-->
				</div>
				<!--End row-->

				<div class="block pagination tCenter margTSmall margBSmall">
					<?php echo splitvcard_pagination(); ?>
				</div>
            </div>
			<!--End blog-->
		</div>
		<!--End block content-->
	</div>
	<!--End content-->

<?php get_footer(); ?>

