<?php
/**
 * The template for displaying pages
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages and that
 * other "pages" on your WordPress site will use a different template.
 *
 * @package WordPress
 * @subpackage Split_Vcard
 * @since Split Vcard 1.0
 */

get_header(); ?>

	<div class="main-title">
		<h1><?php the_title(); ?></h1>
		<div class="divider">
			<div data-svg-drawing="yes" class="zigzag large clearfix ">
				<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" height="28" width="37" viewBox="0 0 69.172 14.975" xml:space="preserve">
				<path style="stroke-dasharray: 93.9851, 93.9851; stroke-dashoffset: 0;" d="M1.357,12.26 10.807,2.81 20.328,12.332
					29.781,2.879 39.223,12.321 48.754,2.79 58.286,12.321 67.815,2.793 "/>
				</svg>
			</div>
		</div>
	</div>

	<div class="content single">
		<div class="block-content ">
			<div class="row">
				<div class="block-posts clearfix">
					<div class="block-post single clearfix">
						<div class="col-md-12">
							<?php
								// Start the loop.
								while ( have_posts() ) : the_post(); ?>

									<article id="post-<?php the_ID(); ?>" <?php post_class('page-content'); ?>>
										<?php
											if ( has_post_thumbnail() ) { // check if the post has a Post Thumbnail assigned to it.
												the_post_thumbnail();
											}
										?>
										<div class="entry-content">
											<?php the_content(); ?>
											<?php
												wp_link_pages( array(
													'before'      => '<div class="page-links"><span class="page-links-title">' . esc_html__( 'Pages:', 'splitvcard' ) . '</span>',
													'after'       => '</div>',
													'link_before' => '<span>',
													'link_after'  => '</span>',
													'pagelink'    => '<span class="screen-reader-text">' . esc_html__( 'Page', 'splitvcard' ) . ' </span>%',
													'separator'   => '<span class="screen-reader-text">, </span>',
												) );
											?>
										</div><!-- .entry-content -->
									</article><!-- #post-## -->

								<?php // If comments are open or we have at least one comment, load up the comment template.
									if ( comments_open() || get_comments_number() ) :
										comments_template();
									endif;

								// End the loop.
								endwhile;
								?>
						</div>
					</div>
				</div>
			</div>
		</div><!-- .site-main -->
	</div><!-- .content-area -->

<?php get_footer(); ?>
