<?php
/**
 * The template for displaying the header
 *
 * Displays all of the head element and everything up until the "site-content" div.
 *
 * @package WordPress
 * @subpackage Split_Vcard
 * @since Split Vcard 1.0
 */
?><!DOCTYPE html>
<html <?php language_attributes(); ?> class="no-js">
<?php global $splitvcard_option; ?>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width">
	<link rel="profile" href="http://gmpg.org/xfn/11">
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">

	<!-- Favicon -->
	<?php splitvcard_custom_favicon(); ?>

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>

<!-- Preload -->
<?php splitvcard_custom_preload(); ?>

<!--Wrapper-->
<div id="wrapper" class="margLTop margLBottom">

	<div class="container">

	    <div class="row ">

	        <div class="col-md-12">

	            <!--Portfolio single-->
	            <section class="bgWhite ofsInBottom " id="portfolio">

	                <!--Portfolio -->
	                <div class="portfolio">

	                    <!--Main title-->

	                    <div class="main-title work-title">
	                        <h1><?php the_title(); ?></h1>
	                        <div class="divider">
	                            <div data-svg-drawing="yes" class="zigzag large clearfix ">
	                                <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" height="28" width="37" viewBox="0 0 69.172 14.975" xml:space="preserve">
	                                    <path style="stroke-dasharray: 93.9851, 93.9851; stroke-dashoffset: 0;" d="M1.357,12.26 10.807,2.81 20.328,12.332
					29.781,2.879 39.223,12.321 48.754,2.79 58.286,12.321 67.815,2.793 " />
	                                </svg>
	                            </div>
	                        </div>
	                    </div>

	                    <!--End main title-->

	                    <!--Content-->
	                    <div class="content">

	                        <!--Block content-->
	                        <div class="block-content ">

	                            <div class="block-nav-work margBottom">
	                                <ul>
	                                    <li class="prev"><?php echo previous_post_link('%link', esc_html__('', 'splitvcard'), $post->max_num_pages); ?></li>
	                                    <li><a href="<?php echo esc_url($splitvcard_option['portfolio_link']); ?>"><i class="icon-cancel-1"></i></a></li>
	                                    <li class="next"><?php echo next_post_link('%link', esc_html__('', 'splitvcard'), $post->max_num_pages); ?></li>
	                                </ul>
	                            </div>

	                             <?php while (have_posts()) : the_post()?>
									<?php the_content(); ?>
								<?php endwhile; ?>  

	                        </div>
	                        <!--End block content-->

	                    </div>
	                    <!--End content-->

	                    <?php 
	                    	$link_online = get_post_meta(get_the_ID(),'_cmb_link_online', true); 
	                    	$button_text = get_post_meta(get_the_ID(),'_cmb_button_text', true); 
	                    ?>	
	                    <?php if($link_online != ''){ ?>
		                    <!--Button-->
		                    <div class="button ofsInTop tCenter">

		                        <div class="divider">
		                            <div data-svg-drawing="yes" class="zigzag large clearfix ">
		                                <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" height="28" width="37" viewBox="0 0 69.172 14.975" xml:space="preserve">
		                                    <path style="stroke-dasharray: 93.9851, 93.9851; stroke-dashoffset: 0;" d="M1.357,12.26 10.807,2.81 20.328,12.332
											29.781,2.879 39.223,12.321 48.754,2.79 58.286,12.321 67.815,2.793 " />
		                                </svg>
		                            </div>
		                        </div>

		                        <!--Row-->
		                        <div class="row ">
		                            <div class="col-md-12">
		                                <a target="_blank" href="<?php echo esc_url( $link_online ); ?>" class="but opc-3 ico">
		                                	<?php if ($button_text != '') {
		                                		echo esc_attr($button_text);
		                                	}else{
		                                		esc_html_e('view project online', 'splitvcard');
		                                	} ?>
		                                </a>
		                            </div>
		                        </div>
		                        <!--End row-->

		                    </div>
		                    <!--End button-->
	                    <?php } ?>

	                </div>
	                <!--End portfolio-->

	            </section>
	            <!--End portfolio single-->

	        </div>

	    </div>
	    <!--End  row-->

	</div>

</div>
<!--End wrapper-->

<?php wp_footer(); ?>
</body>
</html>