<?php
/**
 * The template for displaying all single posts and attachments
 *
 * @package WordPress
 * @subpackage Split_Vcard
 * @since Split Vcard 1.0
 */

get_header(); ?>

	<div class="main-title">
		<h1><?php esc_html_e('The Blog', 'splitvcard'); ?></h1>
		<div class="divider">
			<div data-svg-drawing="yes" class="zigzag large clearfix ">
				<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" height="28" width="37" viewBox="0 0 69.172 14.975" xml:space="preserve">
				<path style="stroke-dasharray: 93.9851, 93.9851; stroke-dashoffset: 0;" d="M1.357,12.26 10.807,2.81 20.328,12.332
					29.781,2.879 39.223,12.321 48.754,2.79 58.286,12.321 67.815,2.793 "/>
				</svg>
			</div>
		</div>
	</div>

	<div class="content single">
		<div class="block-content ">
			<div class="row">
				<div class="block-posts clearfix">
					<div class="block-post single clearfix">
						<div class="col-md-12">
							<?php while(have_posts()) : the_post(); ?>

								<?php $format = get_post_format(); ?>
								<?php if($format=='video'){ ?>

				                        <div class="post-media embed-video margBSmall ">
				                        	<iframe width="500" height="280" src="<?php echo esc_url( get_post_meta(get_the_ID(),'_cmb_link_video', true) ); ?>"></iframe>
								        </div>

			                      <?php }elseif($format=='audio'){ ?>

				                        <div class="post-media margBSmall ">
				                        	<iframe width="500" height="280" src="<?php echo esc_url( get_post_meta(get_the_ID(),'_cmb_link_audio', true) ); ?>"></iframe>
								        </div>

			                      <?php }elseif($format=='gallery'){ ?>
				                      	<div class="post-media margBSmall">
								            <ul class="block-slider">
								                <?php if( function_exists( 'rwmb_meta' ) ) { ?>
								                  <?php $images = rwmb_meta( '_cmb_images', "type=image" ); ?>
								                  <?php if($images){ ?>
								                      <?php
								                        foreach ( $images as $image ) {
								                      ?>
								                      <?php $img = $image['full_url']; ?>
								                        <li><img src="<?php echo esc_url($img); ?>" alt="Image Description"></li>
								                      <?php } ?>
								                  <?php } ?>
								                <?php } ?>
								            </ul>
								        </div>
			                      <?php }else{ ?>
			                      	<div class="post-media margBSmall">
							            <?php if( function_exists( 'rwmb_meta' ) ) { ?>
							              <?php $images = rwmb_meta( '_cmb_image', "type=image" ); ?>
							              <?php if($images){ ?>
							              <?php  foreach ( $images as $image ) {  ?>
							                <?php $img = $image['full_url']; ?>
							                <img src="<?php echo esc_url($img); ?>" alt=" Image Description">
							                <?php } ?>
							              <?php } ?>
							            <?php } ?>
							        </div>
			                      <?php } ?>

								<?php splitvcard_entry_meta(); ?>
								<hr>
								<div class="page-content">
									<?php the_content(); ?>
									<?php

									wp_link_pages( array(
											'before'      => '<div class="page-links"><span class="page-links-title">' . esc_html__( 'Pages:', 'splitvcard' ) . '</span>',
											'after'       => '</div>',
											'link_before' => '<span>',
											'link_after'  => '</span>',
											'pagelink'    => '<span class="screen-reader-text">' . esc_html__( 'Page', 'splitvcard' ) . ' </span>%',
											'separator'   => '<span class="screen-reader-text">, </span>',
									) );
									?>
								</div>
								<?php splitvcard_entry_tags(); ?>
								<?php
									//Previous/next post navigation.
									the_post_navigation( array(
										'next_text' => '<span class="meta-nav" aria-hidden="true">' . esc_html__( 'Next', 'splitvcard' ) . '</span> ' .
											'<span class="screen-reader-text">' . esc_html__( 'Next post ', 'splitvcard' ) . '</span> ' .
											'<span class="post-title">%title<span class="right-arr">&rarr;</span></span>',
										'prev_text' => '<span class="meta-nav" aria-hidden="true">' . esc_html__( 'Previous', 'splitvcard' ) . '</span> ' .
											'<span class="screen-reader-text">' . esc_html__( 'Previous post ', 'splitvcard' ) . '</span> ' .
											'<span class="post-title"><span class="left-arr">&larr;</span>%title</span>',
									) );

								 ?>

							<?php endwhile;?>
						</div>
					</div>
				</div>
			</div>
		</div><!-- .site-main -->
	</div><!-- .content-area -->

	<?php
		// If comments are open or we have at least one comment, load up the comment template.
		if ( comments_open() || get_comments_number() ) :
			comments_template();
		endif;
	?>


<?php get_footer(); ?>
